#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/staging puppet-module-staging /usr/share/puppet/modules.available/nanliu-staging 500
fi

#DEBHELPER#

exit 0
